查询币种信息
返回币种详细信息以及智能合约地址
HTTP请求
- GET
/api/v3/capital/config/getall
接口权限要求: 钱包提现相关读 / SPOT_WITHDRAW_READ
权重(IP): 10
请求参数
| 参数名 | 数据类型 | 是否必须 | 说明 |
|---|---|---|---|
| timestamp | string | 是 | 时间戳 |
| signature | string | 是 | 签名 |
返回参数
| 参数名 | 说明 |
|---|---|
| coin | 币种 |
| depositDesc | 充值说明 |
| depositEnable | 是否可充值 |
| minConfirm | 充值到账所需最小确认数 |
| depositPreConfirms | 充值预确认数 |
| name | 网络展示名称 |
| network | 提现网络展示名(旧参数,即将下线) |
| withdrawEnable | 是否可提现 |
| withdrawFee | 提现手续费 |
| withdrawIntegerMultiple | 提现数量步进值 |
| withdrawMax | 最大提现数量 |
| withdrawMin | 最小提现数量 |
| sameAddress | 充值与提现是否使用相同地址格式 |
| contract | 币种合约地址 |
| withdrawTips | 提现提示 |
| depositTips | 充值提示 |
| netWork | 提现网络(新参数,用于新的提现接口) |
响应
[
{
"coin": "CATCHOLD",
"name": "SpaceCatch",
"networkList": [
{
"coin": "CATCHOLD",
"depositDesc": "Deposit is prohibited (forced deposit may result in asset loss)",
"depositEnable": false,
"minConfirm": 3360,
"depositPreConfirms": 120,
"name": "SpaceCatch",
"network": "Arbitrum One(ARB)",
"withdrawEnable": true,
"withdrawFee": "0",
"withdrawIntegerMultiple": "18",
"withdrawMax": "100000",
"withdrawMin": "1",
"sameAddress": false,
"contract": "0xf0a479C9c3378638EC603b8B6B0d75903902550B",
"withdrawTips": null,
"depositTips": null,
"netWork": "ARB"
}
]
},
{
"coin": "BBC",
"name": "ByByeCar",
"networkList": [
{
"coin": "BBC",
"depositDesc": "Deposit is prohibited (forced deposit may result in asset loss)",
"depositEnable": false,
"minConfirm": 20,
"depositPreConfirms": 2,
"name": "ByByeCar",
"network": "Tron(TRC20)",
"withdrawEnable": true,
"withdrawFee": "0",
"withdrawIntegerMultiple": "18",
"withdrawMax": "200000",
"withdrawMin": "1",
"sameAddress": false,
"contract": "TRrkeSxEypfiTn7gU3Gg3tP756cEhK493b",
"withdrawTips": "",
"depositTips": "",
"netWork": "TRX"
}
]
}
]